Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
00148 Sound Minor Have not tried Jan 23, 2008, 23:43 Jul 30, 2019, 13:51
Tester Fujix View Status Public Platform
Assigned To Kale Resolution Fixed OS
Status [?] Resolved Driver mappy.cpp
Version 0.78u4 Fixed in Version 0.213 Build
Summary 00148: todruaga: The sound of the first credit is not played.
Description The sound of the first credit is not played. The second one and subsequeneces are OK.
Steps To Reproduce
Additional Information
Flags
Regression Version
Affected Sets / Systems todruaga
Attached Files
 
Relationships
There are no relationship linked to this issue.
Notes
1
User avatar
No.10790
Augusto
Tester
Jun 15, 2014, 08:43
edited on: Jun 15, 2014, 08:44
If Overclock CPU Main 250% the first coin has sound.
For moment overclock can fix, but not is the correct fix. That game use mappy hardware. That issue is before of version 0.66.